namespace KlassenKonstruktorenPrimaer
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void CmdAnzeigen_Click(object sender, EventArgs e)
        {
            Rechteck re1 = new(50, 20, "Rot");
            LblAnzeige.Text = $"{re1}\n";

            Rechteck re2 = new();
            LblAnzeige.Text += $"{re2}\n";

            Fahrzeug honda = new("Motorrad", 75);
            LblAnzeige.Text += $"{honda}";
        }
    }
}
